XmListGetMatchPos(library call)

NAME
XmHierarchyGetChildNodes — A List function that returns all instances of an item in the list

SYNOPSIS

#include <Xm/Hierarchy.h>
WidgetList XmHierarchyGetChildNodes(
Widget widget);

DESCRIPTION

XmHierarchyGetChildNodes is a function that returns a list of child nodes of a Hierarchy.

widget
    Specifies the ID of the Hierarchy widget.

For a complete definition of List and its associated resources, see XmHierarchy(3).

RETURN

Returns WidgetList with child nodes of the hierachy, or NULL if the hierachy contains no children.

RELATED

XmHierarchy(3).